Bug 991697 - [abrt] mate-file-manager-1.6.2-1.fc19: handle_error: Process /usr/bin/caja was killed by signal 5 (SIGTRAP)
[abrt] mate-file-manager-1.6.2-1.fc19: handle_error: Process /usr/bin/caja wa...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: mate-file-manager (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
abrt_hash:c4b60b75bcdfbe47c7261839ea8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-03 15:11 EDT by Stephen Adler
Modified: 2015-02-17 11:33 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:33:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (39.41 KB, text/plain)
2013-08-03 15:11 EDT, Stephen Adler
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-03 15:11 EDT, Stephen Adler
no flags Details
File: core_backtrace (1.72 KB, text/plain)
2013-08-03 15:11 EDT, Stephen Adler
no flags Details
File: dso_list (8.45 KB, text/plain)
2013-08-03 15:11 EDT, Stephen Adler
no flags Details
File: environ (1.47 KB, text/plain)
2013-08-03 15:12 EDT, Stephen Adler
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-03 15:12 EDT, Stephen Adler
no flags Details
File: maps (46.27 KB, text/plain)
2013-08-03 15:12 EDT, Stephen Adler
no flags Details
File: open_fds (2.12 KB, text/plain)
2013-08-03 15:12 EDT, Stephen Adler
no flags Details
File: proc_pid_status (934 bytes, text/plain)
2013-08-03 15:12 EDT, Stephen Adler
no flags Details
File: var_log_messages (3.92 KB, text/plain)
2013-08-03 15:12 EDT, Stephen Adler
no flags Details
File: xsession_errors (86 bytes, text/plain)
2013-08-03 15:12 EDT, Stephen Adler
no flags Details

  None (edit)
Description Stephen Adler 2013-08-03 15:11:42 EDT
Version-Release number of selected component:
mate-file-manager-1.6.2-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        caja -n
crash_function: handle_error
executable:     /usr/bin/caja
kernel:         3.10.4-300.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (8 frames)
 #4 handle_error at xcb_io.c:213
 #5 handle_response at xcb_io.c:325
 #6 _XEventsQueued at xcb_io.c:364
 #7 XPending at Pending.c:55
 #8 gdk_check_xpending at gdkevents-x11.c:159
 #9 gdk_event_prepare at gdkevents-x11.c:2361
 #10 g_main_context_prepare at gmain.c:3328
 #13 gtk_main at gtkmain.c:1257

Potential duplicate: bug 868472
Comment 1 Stephen Adler 2013-08-03 15:11:46 EDT
Created attachment 782358 [details]
File: backtrace
Comment 2 Stephen Adler 2013-08-03 15:11:50 EDT
Created attachment 782359 [details]
File: cgroup
Comment 3 Stephen Adler 2013-08-03 15:11:53 EDT
Created attachment 782360 [details]
File: core_backtrace
Comment 4 Stephen Adler 2013-08-03 15:11:56 EDT
Created attachment 782361 [details]
File: dso_list
Comment 5 Stephen Adler 2013-08-03 15:12:00 EDT
Created attachment 782362 [details]
File: environ
Comment 6 Stephen Adler 2013-08-03 15:12:03 EDT
Created attachment 782363 [details]
File: limits
Comment 7 Stephen Adler 2013-08-03 15:12:06 EDT
Created attachment 782364 [details]
File: maps
Comment 8 Stephen Adler 2013-08-03 15:12:09 EDT
Created attachment 782366 [details]
File: open_fds
Comment 9 Stephen Adler 2013-08-03 15:12:12 EDT
Created attachment 782367 [details]
File: proc_pid_status
Comment 10 Stephen Adler 2013-08-03 15:12:15 EDT
Created attachment 782368 [details]
File: var_log_messages
Comment 11 Stephen Adler 2013-08-03 15:12:18 EDT
Created attachment 782369 [details]
File: xsession_errors
Comment 12 Marc Garcia 2013-08-05 02:18:57 EDT
Just turned on computer, this happened before starting any application.

reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        caja -n
crash_function: handle_error
executable:     /usr/bin/caja
kernel:         3.10.3-300.fc19.x86_64
package:        mate-file-manager-1.6.1-9.fc19
reason:         Process /usr/bin/caja was killed by signal 5 (SIGTRAP)
runlevel:       N 5
uid:            1000
Comment 13 Wolfgang Ulbrich 2013-08-18 04:34:02 EDT
#3  0x0000003186c43c2b in _XError (dpy=dpy@entry=0x2082400, rep=rep@entry=0x2285a10) at XlibInt.c:1463
Comment 15 Adam Jackson 2014-11-18 11:36:31 EST
Nope, X errors are the apps fault.
Comment 16 Fedora End Of Life 2015-01-09 14:15:48 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 17 Fedora End Of Life 2015-02-17 11:33:10 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.